Bug 2219703 - python-dns-2.4.1 is available
Summary: python-dns-2.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dns
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2140663 2223286
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-04 21:02 UTC by Upstream Release Monitoring
Modified: 2023-08-08 11:23 UTC (History)
7 users (show)

Fixed In Version: python-dns-2.4.1-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-08 11:23:56 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.4.0rc1 (#2219703) (1.00 KB, patch)
2023-07-04 21:03 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.4.0 (#2219703) (1015 bytes, patch)
2023-07-15 15:59 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.4.1 (#2219703) (1.05 KB, patch)
2023-07-26 14:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-07-04 21:02:52 UTC
Releases retrieved: 2.4.0rc1
Upstream release that is considered latest: 2.4.0rc1
Current version/release in rawhide: 2.3.0-4.fc39
URL: http://www.dnspython.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13190/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-dns

Comment 1 Upstream Release Monitoring 2023-07-04 21:03:01 UTC
Created attachment 1974036 [details]
Update to 2.4.0rc1 (#2219703)

Comment 2 Upstream Release Monitoring 2023-07-04 21:08:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-dns-2.4.0rc1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=102929057

Comment 3 Upstream Release Monitoring 2023-07-15 15:59:13 UTC
Releases retrieved: 2.4.0
Upstream release that is considered latest: 2.4.0
Current version/release in rawhide: 2.3.0-6.fc39
URL: http://www.dnspython.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13190/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-dns

Comment 4 Upstream Release Monitoring 2023-07-15 15:59:17 UTC
Created attachment 1975947 [details]
Update to 2.4.0 (#2219703)

Comment 5 Upstream Release Monitoring 2023-07-15 16:03:09 UTC
the-new-hotness/release-monitoring.org's scratch build of python-dns-2.4.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103409347

Comment 6 Lumír Balhar 2023-07-17 08:46:37 UTC
No matching package to install: 'python3dist(httpcore) >= 0.17.3'
No matching package to install: 'python3dist(httpx) >= 0.24.1'

Comment 7 Upstream Release Monitoring 2023-07-26 14:00:22 UTC
Releases retrieved: 2.4.1
Upstream release that is considered latest: 2.4.1
Current version/release in rawhide: 2.3.0-7.fc39
URL: http://www.dnspython.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13190/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-dns

Comment 8 Upstream Release Monitoring 2023-07-26 14:00:26 UTC
Created attachment 1980134 [details]
Update to 2.4.1 (#2219703)

Comment 9 Upstream Release Monitoring 2023-07-26 14:05:14 UTC
the-new-hotness/release-monitoring.org's scratch build of python-dns-2.4.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=103952376

Comment 10 Fedora Update System 2023-08-08 09:59:25 UTC
FEDORA-2023-b5506f0206 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b5506f0206

Comment 11 Fedora Update System 2023-08-08 11:23:56 UTC
FEDORA-2023-b5506f0206 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.